body {
  background: #e5ddd5;
  overflow: hidden;
}

.container{
  max-height: 90%;
  overflow: auto;
  min-height: 100%;
}

#sendbutton {
  background-color: #79beee;
  border: none;
}
#inputFeld {
  position: absolute;
  bottom: 0vw;
  width: 100%;
  padding-left: 20px;
  padding-right: 20px;
  border-radius: 50px;
}

.outer {
  overflow: visible;
  height: 100%;
  width: 100%;
  position: absolute;
}

.inner {
  position: relative;
  height: 100%;
  padding-bottom: 110px;
}


.chat-message {
  border-radius: 8px;
  margin-bottom: 3px;
  max-height: 100%;
  max-width: 300px;
  text-align: left;
  padding: 10px;
}

.bot-message {
  background: #519872;
  max-width: 300px;
  color: white;
  margin-right: auto;
  margin-left: 20px;
  margin-bottom: 10px;
}

.human-message {
  background: #79beee;
  max-width: 300px;
  color: white;
  margin-left: auto;
  margin-right: 20px;
  margin-bottom: 10px;
}
